Subject: PWG> Agenda topic: How should the PWG maintain its approved stds?

From: Tom Hastings <[email-masked]>
Date: Mon, 6 Apr 1998 16:42:41 PDT

Now that we are close to having three standards published:

draft Printer MIB
PWG Job Monitoring MIB
IPP

we need to work out a process for maintaining these standards.

The things that need maintenance are:

1. Extensions that are proposed for registration by anyone
2. Clarifications, ambiguities, inconsistencies raised by anyone

We need a way to track the status of the above.

We need a process to resolve and record our agreements on the above.

We need to assign an editor for each standard to oversee this maintenance.

We need a public and open way for people to find out our decisions on
the above and relate them to the published standard.

Can we discuss ideas of how to proceed at our upcoming PWG meeting?

BTW, while we wait for IPP to be published, we are getting a number
of questions for clarification that could be handled as above
and either put into the document before it is published or added
afterwards.  Even after we publish there will always be more things found.

Thanks,
Tom

---

From: Gail Songer <[email-masked]> (by way of Tom Hastings <[email-masked]>)
Date: Thu, 9 Apr 1998 01:22:05 PDT

Tom,

I don't get the chance to go to the meetings anymore so I thought I would just
drop you a line.

As you probably know, I have been maintaining the printer mib FAQ.  Mayhap
some of the
things that you are looking for could be rolled into a similar capacity; the
FAQ does hold
a couple of clarifications.

Gail